@media screen and (min-width:1200px){
    .layui-container{width:1200px;
    }
}

.layui-layer-admin .layui-layer-content {
    padding: 20px;
    line-height: 22px;
}


/*重置表单风格*/
.layui-btn-default{
    height: 34px;
    line-height: 34px;
}
.layui-input {
    height: 34px;
}

.word {
    position: absolute;
    right: 10px;
    bottom: 10px;
    color: #aaa;
    font-size: 12px;
}

/* 弹出面板 */
.layui-layer-admin .layui-layer-title{height: 50px; line-height: 50px; border: none 0; background-color: #20222A; color: #fff;}
.layui-layer-admin i[close]{position: absolute; padding: 5px; right: 10px; top: 12px; color: #fff; cursor: pointer;}
.layui-layer-admin .layui-layer-content{padding: 20px; line-height: 22px; min-width: 350px;}
.layui-layer-admin .layui-layer-content cite{font-style: normal; color: #FF5722;}

.layui-form-label{
    color: #8c939d;
}

.layui-badge-dot {
    right: -8px;
    top: -4px;
}



.layui-table-click {
    background-color: #e4efc9 !important;
}

.layui-input-remarks-down {
    clear: left;
}
.layui-input-remarks {
    float: left;
    padding: 9px 15px;
    text-align: left;
    color: #8c939d;
    line-height: 20px;
    display: block;
    font-size: 12px;
}
.layui-elem-quote {
    font-size: 12px;
    color: #8c939d;
}

.no-data {
    width: 100%;
    text-align: center;
    opacity: 0.5;
    margin: 0 auto;
    vertical-align: middle;
}
.no-data .no-data-icon{
    background: url("https://static.mooc.love/no_data.svg") center no-repeat;
    height: 80px;
    width: 100px;
    display: inline-block;
}
.no-data span{
    display: block;
    color: #AAAAAA;
}

/*弹性盒子*/
.fh{display:-webkit-box;display:box;display:-webkit-flex;display:flex;}
.fh-f1{position:relative;-webkit-box-flex:1;box-flex:1;-webkit-flex:1;flex:1;}
.fh-f1{position:relative;-webkit-box-flex:1;box-flex:1;-webkit-flex:1;flex:1}
.fh-f2{position:relative;-webkit-box-flex:2;box-flex:2;-webkit-flex:2;flex:2}
.fh-f3{position:relative;-webkit-box-flex:3;box-flex:3;-webkit-flex:3;flex:3}
.fh-f4{position:relative;-webkit-box-flex:4;box-flex:4;-webkit-flex:4;flex:4}
.fh-f5{position:relative;-webkit-box-flex:5;box-flex:5;-webkit-flex:5;flex:5}
.fh-f6{position:relative;-webkit-box-flex:6;box-flex:6;-webkit-flex:6;flex:6}
.fh-f7{position:relative;-webkit-box-flex:7;box-flex:7;-webkit-flex:7;flex:7}
.fh-f8{position:relative;-webkit-box-flex:8;box-flex:8;-webkit-flex:8;flex:8}
.fh-f9{position:relative;-webkit-box-flex:9;box-flex:9;-webkit-flex:9;flex:9}
.fh-f10{position:relative;-webkit-box-flex:10;box-flex:10;-webkit-flex:10;flex:10}
.fh-f11{position:relative;-webkit-box-flex:11;box-flex:11;-webkit-flex:11;flex:11}
.fh-f12{position:relative;-webkit-box-flex:12;box-flex:12;-webkit-flex:12;flex:12}
.fh-pc{-webkit-box-pack:center;box-pack:center;-webkit-justify-content:center;justify-content:center;}
.fh-pe{-webkit-box-pack:end;box-pack:end;-webkit-justify-content:flex-end;justify-content:flex-end;}
.fh-pj{-webkit-box-pack:justify;box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fh-ac{-webkit-box-align:center;box-align:center;-webkit-align-items:center;align-items:center;}
.fh-ae{-webkit-box-align:end;box-align:end;-webkit-align-items:flex-end;align-items:flex-end;}
.fh-pac{-webkit-box-pack:center;box-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;box-align:center;-webkit-align-items:center;align-items:center;}
.fh-ver{-webkit-box-orient:vertical;box-orient:vertical;-webkit-flex-direction:column;flex-direction:column;}
.fh-wp{flex-wrap: wrap;}

/*溢出影藏*/
.nowrap-1{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.nowrap-2{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.nowrap-3{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
.nowrap-4{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp:4;}
.nowrap-5{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 5;}

.global-footer{width: 100%; height: auto; overflow: hidden; background-color: #252525; margin-top: 50px;}
.global-footer-panel{width: 100%; height: auto; overflow: hidden;}
.global-footer-panel>ul:first-child{padding: 50px 0; color: #FFFFFF;}
.global-footer-panel>ul:last-child{border-top: #3e3e3e 1px solid; padding: 8px 0;}
.global-footer-panel>ul:last-child>li{line-height: 28px; text-align: left; color: #666666; font-size: 14px;}
.global-footer-panel  a {
    color: #666666!important;
    padding: 10px 5px;
}
.global-footer-panel  a:hover{color: #999999!important;}
.global-footer-panel-left{width: 25%; height: auto; overflow: hidden;}
.global-footer-panel-left>p:first-child{font-size: 18px; line-height: 30px; margin-bottom: 20px;}
.global-footer-panel-left>p:nth-child(2){font-size: 28px; line-height: 30px; margin-bottom: 15px;}
.global-footer-panel-left>p:nth-child(3){font-size: 14px; color: #999999; line-height: 30px; margin-bottom: 50px;}
.global-footer-panel-left>p:last-child>img{height: 45px;}

.global-footer-panel-general{width: 13%; height: auto; overflow: hidden;}
.global-footer-panel-general>p>a{color: #999999;}
.global-footer-panel-general>p>a:hover{color: #FFFFFF;}
.global-footer-panel-general>p:first-child{font-size: 16px; color: #CCCCCC; line-height: 30px; margin-bottom: 20px;}
.global-footer-panel-general>p:first-child ~ p{font-size: 14px; color: #999999; line-height: 30px;}

.global-footer-panel-right{width: auto; height: auto; overflow: hidden;}
.global-footer-panel-right>p:first-child{font-size: 18px; line-height: 30px; margin-bottom: 20px;}
.global-footer-panel-right>p:last-child>img{height: 180px;}